%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% sismos = phases a  t=0,1,2  
%% 
%% sismo a trois horizons en temps 
%% 
t0=1; 
t1=round(nt/2); 
t2=nt; 
%%% cas 1-d le temps est bien la dimension recherchee 
%% trace de la phase 
plot(yy(t0,:),phi(t0,:),'b-', ...
yy(t1,:),phi(t1,:),'r*', ...
yy(t2,:),phi(t2,:),'k+') ;
%% axes corrects 
axis([min(min(yy)) max(max(yy)) min(min(phi)) max(max(phi))])
%% legendes , concatenation et num2str convertit 
%% les donnees numeriques en caracteres.  
legend(['t = ',num2str(tspan(t0))], ...
['t = ',num2str(tspan(t1))], ...
['t = ',num2str(tspan(t2))]); 
%% titre 
title('phase a differents instants') ; 
%% labels 
xlabel('x'); 
ylabel('\phi'); 
